FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 10-06-2011, 12:03 PM
Branched Report
 
Default F-16 Branched report: 20111006 changes

Compose started at Thu Oct 6 08:15:48 UTC 2011

Broken deps for x86_64
----------------------------------------------------------
acheck-0.5.1-4.fc15.noarch requires perl(Text::Aspell)
1:anerley-0.3.0-2.fc16.i686 requires libcogl.so.2
1:anerley-0.3.0-2.fc16.x86_64 requires libcogl.so.2()(64bit)
assogiate-0.2.1-5.fc15.x86_64 requires libgnomevfsmm-2.6.so.1()(64bit)
bibletime-2.8.1-1.fc16.x86_64 requires libclucene.so.0()(64bit)
claws-mail-plugins-geolocation-3.7.9-9.fc16.x86_64 requires libchamplain-0.10.so.0()(64bit)
claws-mail-plugins-geolocation-3.7.9-9.fc16.x86_64 requires libcogl.so.2()(64bit)
claws-mail-plugins-geolocation-3.7.9-9.fc16.x86_64 requires libchamplain-gtk-0.10.so.0()(64bit)
cluster-snmp-0.18.7-1.fc16.x86_64 requires libnetsnmp.so.25()(64bit)
coda-backup-6.9.5-6.fc16.x86_64 requires libse.so.5()(64bit)
coda-backup-6.9.5-6.fc16.x86_64 requires librpc2.so.5()(64bit)
coda-backup-6.9.5-6.fc16.x86_64 requires liblwp.so.2()(64bit)
coda-client-6.9.5-6.fc16.x86_64 requires libseglwp.so.1()(64bit)
coda-client-6.9.5-6.fc16.x86_64 requires librvmlwp.so.1()(64bit)
coda-client-6.9.5-6.fc16.x86_64 requires libse.so.5()(64bit)
coda-client-6.9.5-6.fc16.x86_64 requires librpc2.so.5()(64bit)
coda-client-6.9.5-6.fc16.x86_64 requires liblwp.so.2()(64bit)
coda-client-6.9.5-6.fc16.x86_64 requires librdslwp.so.1()(64bit)
coda-server-6.9.5-6.fc16.x86_64 requires rvm-tools
coda-server-6.9.5-6.fc16.x86_64 requires libseglwp.so.1()(64bit)
coda-server-6.9.5-6.fc16.x86_64 requires librvmlwp.so.1()(64bit)
coda-server-6.9.5-6.fc16.x86_64 requires libse.so.5()(64bit)
coda-server-6.9.5-6.fc16.x86_64 requires librpc2.so.5()(64bit)
coda-server-6.9.5-6.fc16.x86_64 requires liblwp.so.2()(64bit)
coda-server-6.9.5-6.fc16.x86_64 requires librdslwp.so.1()(64bit)
comoonics-cdsl-py-0.2-18.noarch requires comoonics-base-py
comoonics-cluster-py-0.1-24.noarch requires comoonics-base-py
contextkit-0.5.15-2.fc15.i686 requires libcdb.so.1
contextkit-0.5.15-2.fc15.x86_64 requires libcdb.so.1()(64bit)
1:control-center-3.1.92-1.fc16.i686 requires libnm-gtk.so.0
1:control-center-3.1.92-1.fc16.x86_64 requires libnm-gtk.so.0()(64bit)
dh-make-0.55-3.fc15.noarch requires debhelper
emacs-spice-mode-1.2.25-5.fc15.noarch requires gwave
emerillon-0.1.90-1.fc16.x86_64 requires libchamplain-0.10.so.0()(64bit)
emerillon-0.1.90-1.fc16.x86_64 requires libcogl.so.2()(64bit)
emerillon-0.1.90-1.fc16.x86_64 requires libchamplain-gtk-0.10.so.0()(64bit)
emerillon-devel-0.1.90-1.fc16.i686 requires pkgconfig(champlain-0.10)
emerillon-devel-0.1.90-1.fc16.x86_64 requires pkgconfig(champlain-0.10)
eog-plugins-3.1.2-2.fc16.x86_64 requires libchamplain-0.10.so.0()(64bit)
eog-plugins-3.1.2-2.fc16.x86_64 requires libcogl.so.2()(64bit)
eog-plugins-3.1.2-2.fc16.x86_64 requires libchamplain-gtk-0.10.so.0()(64bit)
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_core.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_features2d.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_ml.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_legacy.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_contrib.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_flann.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_highgui.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_video.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_objdetect.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_calib3d.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_imgproc.so.2.2
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_contrib.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_core.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_legacy.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_highgui.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_flann.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_ml.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_video.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_features2d.so.2.2()(64bit)
fawkes-core-0.4.2-4.fc16.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_objdetect.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_flann.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_calib3d.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_core.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_ml.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_legacy.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_contrib.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_highgui.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_imgproc.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_video.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_features2d.so.2.2
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_legacy.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_highgui.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_features2d.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_ml.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_video.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_contrib.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_flann.so.2.2()(64bit)
fawkes-firevision-0.4.2-4.fc16.x86_64 requires libopencv_core.so.2.2()(64bit)
fawkes-guis-0.4.2-4.fc16.i686 requires libgvc.so.5
fawkes-guis-0.4.2-4.fc16.i686 requires libcdt.so.4
fawkes-guis-0.4.2-4.fc16.i686 requires libgraph.so.4
fawkes-guis-0.4.2-4.fc16.x86_64 requires libgvc.so.5()(64bit)
fawkes-guis-0.4.2-4.fc16.x86_64 requires libcdt.so.4()(64bit)
fawkes-guis-0.4.2-4.fc16.x86_64 requires libgraph.so.4()(64bit)
fawkes-plugin-player-0.4.2-4.fc16.x86_64 requires libboost_signals-mt.so.1.46.1()(64bit)
fawkes-plugin-player-0.4.2-4.fc16.x86_64 requires libboost_thread-mt.so.1.46.1()(64bit)
fawkes-plugin-player-0.4.2-4.fc16.x86_64 requires libgeos-3.2.1.so()(64bit)
fldigi-3.21.7-1.fc16.x86_64 requires libfltk_images.so.1.1()(64bit)
fldigi-3.21.7-1.fc16.x86_64 requires libfltk.so.1.1()(64bit)
garden-1.0.8-3.fc15.x86_64 requires liballeg.so.4.2()(64bit)
gmediaserver-0.13.0-7.fc15.x86_64 requires libthreadutil.so.2()(64bit)
gmediaserver-0.13.0-7.fc15.x86_64 requires libupnp.so.3()(64bit)
gnome-color-manager-3.1.91-1.fc16.x86_64 requires libcogl.so.2()(64bit)
gnome-pilot-conduits-2.32.1-2.fc15.x86_64 requires libgpilotd.so.5()(64bit)
gnome-pilot-conduits-2.32.1-2.fc15.x86_64 requires libgpilotdcm.so.4()(64bit)
gnome-pilot-conduits-2.32.1-2.fc15.x86_64 requires libgpilotdconduit.so.3()(64bit)
gnome-schedule-2.0.2-6.fc15.noarch requires gnome-python2-applet
gold-2.1.12.2-6.fc16.noarch requires perl(Data::Properties)
gphpedit-0.9.95-0.2.20090209snap.fc15.x86_64 requires libgtkhtml-2.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-gtk-0.6.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libgdl-1.so.3()(64bit)
gscribble-0.1.2-1.fc16.noarch requires gnome-python2-gtkhtml2
gspiceui-0.9.98-3.fc15.x86_64 requires gwave
gyachi-1.2.10-5.fc16.x86_64 requires libgtkhtml-2.so.0()(64bit)
hekafs-0.7-10.fc16.x86_64 requires glusterfs = 0:3.2.3
hosts3d-1.13-2.fc15.x86_64 requires libglfw.so.2.6()(64bit)
hosts3d-sampler-1.13-2.fc15.x86_64 requires libglfw.so.2.6()(64bit)
intellij-idea-9.0.1.94.399-12.fc15.x86_64 requires commons-collections
kde-partitionmanager-1.0.3-2.fc15.x86_64 requires libparted.so.0()(64bit)
kphotoalbum-4.1.1-11.fc16.x86_64 requires kdeedu-marble(x86-64) >= 0:4.6.90
libnatus-V8-0.1.5-2.fc15.x86_64 requires libv8-3.0.0.1.so()(64bit)
mediawiki-rss-1.5-4.fc15.noarch requires php-magpierss >= 0:0.72
meego-panel-applications-0.2.5-3.fc15.x86_64 requires libgnome-menu.so.2()(64bit)
meego-panel-datetime-0.3.2-8.fc16.x86_64 requires libcogl.so.2()(64bit)
meego-panel-myzone-0.2.7-4.fc16.i686 requires libcogl.so.2
meego-panel-myzone-0.2.7-4.fc16.x86_64 requires libcogl.so.2()(64bit)
meego-panel-people-0.2.4-8.fc16.x86_64 requires libcogl.so.2()(64bit)
meego-panel-status-0.3.2-2.fc15.i686 requires libchamplain-0.8.so.1
meego-panel-status-0.3.2-2.fc15.x86_64 requires libchamplain-0.8.so.1()(64bit)
meshlab-1.2.2-5.fc14.1.x86_64 requires libGLEW.so.1.5()(64bit)
minion-0.10-6.fc16.x86_64 requires libboost_iostreams-mt.so.1.46.1()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_legacy.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_imgproc.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_contrib.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_highgui.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_features2d.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_objdetect.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_ml.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_video.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_calib3d.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_flann.so.2.2()(64bit)
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.x86_64 requires libopencv_core.so.2.2()(64bit)
mumble-1.2.3-3.fc15.x86_64 requires libprotobuf.so.6()(64bit)
murmur-1.2.3-3.fc15.x86_64 requires libprotobuf.so.6()(64bit)
network-manager-netbook-1.8-3.fc15.x86_64 requires libnm-glib.so.2()(64bit)
network-manager-netbook-1.8-3.fc15.x86_64 requires libnm-util.so.1()(64bit)
olpc-netutils-0.8.1-1.fc16.noarch requires olpc-utils >= 0:1.3.1
openscada-DAQ-SNMP-0.7.1-2.fc16.x86_64 requires libnetsnmp.so.25()(64bit)
pcp-import-sheet2pcp-3.5.0-1.fc15.1.x86_64 requires perl(Spreadsheet::Read)
perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3)
pida-0.5.1-13.fc15.x86_64 requires gnome-python2-gtkhtml2
pinot-deskbar-0.97-1.fc16.x86_64 requires deskbar-applet
pokerth-0.8.3-7.fc16.x86_64 requires libgnutls-openssl.so.27()(64bit)
pytrainer-1.7.2-2.fc15.noarch requires gnome-python2-gtkmozembed
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
qtparted-0.4.5-26.fc15.x86_64 requires libparted.so.0()(64bit)
referencer-1.1.6-17.fc16.x86_64 requires libgnomevfsmm-2.6.so.1()(64bit)
referencer-1.1.6-17.fc16.x86_64 requires libpoppler.so.14()(64bit)
referencer-1.1.6-17.fc16.x86_64 requires libboost_regex.so.1.46.1()(64bit)
referencer-1.1.6-17.fc16.x86_64 requires libgnomemm-2.6.so.1()(64bit)
referencer-1.1.6-17.fc16.x86_64 requires libgnomeuimm-2.6.so.1()(64bit)
rubygem-poppler-1.0.3-2.fc16.x86_64 requires libpoppler.so.14()(64bit)
spacewalk-backend-tools-1.4.39-1.fc16.noarch requires spacewalk-admin >= 0:0.1.1-0
sugar-read-88-1.fc16.noarch requires gnome-python2-evince
sword-1.6.2-3.fc16.x86_64 requires libclucene.so.0()(64bit)
taoframework-glfw-2.1.0-2.fc15.x86_64 requires libglfw
tasque-0.1.9-5.fc15.x86_64 requires mono(evolution-sharp) = 0:5.0.0.0
tasque-0.1.9-5.fc15.x86_64 requires evolution-sharp
techtalk-pse-1.0.1-2.fc15.noarch requires perl(Gtk2::MozEmbed)
themonospot-gui-qt-0.1.3-10.fc16.x86_64 requires mono(qt-dotnet) = 0:4.5.0.0
tomcat5-admin-webapps-5.5.31-3.fc15.noarch requires struts
tomcat5-admin-webapps-5.5.31-3.fc15.noarch requires struts >= 0:1.2.9



Broken deps for i386
----------------------------------------------------------
acheck-0.5.1-4.fc15.noarch requires perl(Text::Aspell)
1:anerley-0.3.0-2.fc16.i686 requires libcogl.so.2
assogiate-0.2.1-5.fc15.i686 requires libgnomevfsmm-2.6.so.1
bibletime-2.8.1-1.fc16.i686 requires libclucene.so.0
claws-mail-plugins-geolocation-3.7.9-9.fc16.i686 requires libchamplain-0.10.so.0
claws-mail-plugins-geolocation-3.7.9-9.fc16.i686 requires libcogl.so.2
claws-mail-plugins-geolocation-3.7.9-9.fc16.i686 requires libchamplain-gtk-0.10.so.0
cluster-snmp-0.18.7-1.fc16.i686 requires libnetsnmp.so.25
coda-backup-6.9.5-6.fc16.i686 requires librpc2.so.5
coda-backup-6.9.5-6.fc16.i686 requires liblwp.so.2
coda-backup-6.9.5-6.fc16.i686 requires libse.so.5
coda-client-6.9.5-6.fc16.i686 requires librpc2.so.5
coda-client-6.9.5-6.fc16.i686 requires liblwp.so.2
coda-client-6.9.5-6.fc16.i686 requires librdslwp.so.1
coda-client-6.9.5-6.fc16.i686 requires librvmlwp.so.1
coda-client-6.9.5-6.fc16.i686 requires libse.so.5
coda-client-6.9.5-6.fc16.i686 requires libseglwp.so.1
coda-server-6.9.5-6.fc16.i686 requires rvm-tools
coda-server-6.9.5-6.fc16.i686 requires librpc2.so.5
coda-server-6.9.5-6.fc16.i686 requires liblwp.so.2
coda-server-6.9.5-6.fc16.i686 requires librdslwp.so.1
coda-server-6.9.5-6.fc16.i686 requires librvmlwp.so.1
coda-server-6.9.5-6.fc16.i686 requires libse.so.5
coda-server-6.9.5-6.fc16.i686 requires libseglwp.so.1
comoonics-cdsl-py-0.2-18.noarch requires comoonics-base-py
comoonics-cluster-py-0.1-24.noarch requires comoonics-base-py
contextkit-0.5.15-2.fc15.i686 requires libcdb.so.1
1:control-center-3.1.92-1.fc16.i686 requires libnm-gtk.so.0
dh-make-0.55-3.fc15.noarch requires debhelper
emacs-spice-mode-1.2.25-5.fc15.noarch requires gwave
emerillon-0.1.90-1.fc16.i686 requires libchamplain-gtk-0.10.so.0
emerillon-0.1.90-1.fc16.i686 requires libcogl.so.2
emerillon-0.1.90-1.fc16.i686 requires libchamplain-0.10.so.0
emerillon-devel-0.1.90-1.fc16.i686 requires pkgconfig(champlain-0.10)
eog-plugins-3.1.2-2.fc16.i686 requires libchamplain-gtk-0.10.so.0
eog-plugins-3.1.2-2.fc16.i686 requires libcogl.so.2
eog-plugins-3.1.2-2.fc16.i686 requires libchamplain-0.10.so.0
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_core.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_features2d.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_ml.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_legacy.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_contrib.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_flann.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_highgui.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_video.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_objdetect.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_calib3d.so.2.2
fawkes-core-0.4.2-4.fc16.i686 requires libopencv_imgproc.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_objdetect.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_flann.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_calib3d.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_ml.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_legacy.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_core.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_contrib.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_highgui.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_imgproc.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_video.so.2.2
fawkes-firevision-0.4.2-4.fc16.i686 requires libopencv_features2d.so.2.2
fawkes-guis-0.4.2-4.fc16.i686 requires libgvc.so.5
fawkes-guis-0.4.2-4.fc16.i686 requires libcdt.so.4
fawkes-guis-0.4.2-4.fc16.i686 requires libgraph.so.4
fawkes-plugin-player-0.4.2-4.fc16.i686 requires libgeos-3.2.1.so
fawkes-plugin-player-0.4.2-4.fc16.i686 requires libboost_thread-mt.so.1.46.1
fawkes-plugin-player-0.4.2-4.fc16.i686 requires libboost_signals-mt.so.1.46.1
fldigi-3.21.7-1.fc16.i686 requires libfltk.so.1.1
fldigi-3.21.7-1.fc16.i686 requires libfltk_images.so.1.1
garden-1.0.8-3.fc15.i686 requires liballeg.so.4.2
gmediaserver-0.13.0-7.fc15.i686 requires libthreadutil.so.2
gmediaserver-0.13.0-7.fc15.i686 requires libupnp.so.3
gnome-color-manager-3.1.91-1.fc16.i686 requires libcogl.so.2
gnome-pilot-conduits-2.32.1-2.fc15.i686 requires libgpilotd.so.5
gnome-pilot-conduits-2.32.1-2.fc15.i686 requires libgpilotdcm.so.4
gnome-pilot-conduits-2.32.1-2.fc15.i686 requires libgpilotdconduit.so.3
gnome-schedule-2.0.2-6.fc15.noarch requires gnome-python2-applet
gold-2.1.12.2-6.fc16.noarch requires perl(Data::Properties)
gphpedit-0.9.95-0.2.20090209snap.fc15.i686 requires libgtkhtml-2.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-gtk-0.6.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-0.6.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libgdl-1.so.3
gscribble-0.1.2-1.fc16.noarch requires gnome-python2-gtkhtml2
gspiceui-0.9.98-3.fc15.i686 requires gwave
gyachi-1.2.10-5.fc16.i686 requires libgtkhtml-2.so.0
hekafs-0.7-10.fc16.i686 requires glusterfs = 0:3.2.3
hosts3d-1.13-2.fc15.i686 requires libglfw.so.2.6
hosts3d-sampler-1.13-2.fc15.i686 requires libglfw.so.2.6
intellij-idea-9.0.1.94.399-12.fc15.i686 requires commons-collections
kde-partitionmanager-1.0.3-2.fc15.i686 requires libparted.so.0
kphotoalbum-4.1.1-11.fc16.i686 requires kdeedu-marble(x86-32) >= 0:4.6.90
libnatus-V8-0.1.5-2.fc15.i686 requires libv8-3.0.0.1.so
mediawiki-rss-1.5-4.fc15.noarch requires php-magpierss >= 0:0.72
meego-panel-applications-0.2.5-3.fc15.i686 requires libgnome-menu.so.2
meego-panel-datetime-0.3.2-8.fc16.i686 requires libcogl.so.2
meego-panel-myzone-0.2.7-4.fc16.i686 requires libcogl.so.2
meego-panel-people-0.2.4-8.fc16.i686 requires libcogl.so.2
meego-panel-status-0.3.2-2.fc15.i686 requires libchamplain-0.8.so.1
meshlab-1.2.2-5.fc14.1.i686 requires libGLEW.so.1.5
minion-0.10-6.fc16.i686 requires libboost_iostreams-mt.so.1.46.1
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-apps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-base-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-bayes-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-detectors-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-gui-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-hmtslam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-hwdrivers-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-maps-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-obs-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-opengl-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-reactivenav-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-scanmatching-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-slam-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-topography-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_features2d.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_video.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_imgproc.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_flann.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_highgui.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_contrib.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_core.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_legacy.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_ml.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_calib3d.so.2.2
mrpt-vision-0.9.4-0.1.20110110svn2383.fc15.i686 requires libopencv_objdetect.so.2.2
mumble-1.2.3-3.fc15.i686 requires libprotobuf.so.6
murmur-1.2.3-3.fc15.i686 requires libprotobuf.so.6
network-manager-netbook-1.8-3.fc15.i686 requires libnm-util.so.1
network-manager-netbook-1.8-3.fc15.i686 requires libnm-glib.so.2
olpc-netutils-0.8.1-1.fc16.noarch requires olpc-utils >= 0:1.3.1
openscada-DAQ-SNMP-0.7.1-2.fc16.i686 requires libnetsnmp.so.25
pcp-import-sheet2pcp-3.5.0-1.fc15.1.i686 requires perl(Spreadsheet::Read)
perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3)
pida-0.5.1-13.fc15.i686 requires gnome-python2-gtkhtml2
pinot-deskbar-0.97-1.fc16.i686 requires deskbar-applet
pokerth-0.8.3-7.fc16.i686 requires libgnutls-openssl.so.27
pytrainer-1.7.2-2.fc15.noarch requires gnome-python2-gtkmozembed
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
qtparted-0.4.5-26.fc15.i686 requires libparted.so.0
referencer-1.1.6-17.fc16.i686 requires libboost_regex.so.1.46.1
referencer-1.1.6-17.fc16.i686 requires libpoppler.so.14
referencer-1.1.6-17.fc16.i686 requires libgnomemm-2.6.so.1
referencer-1.1.6-17.fc16.i686 requires libgnomeuimm-2.6.so.1
referencer-1.1.6-17.fc16.i686 requires libgnomevfsmm-2.6.so.1
rubygem-poppler-1.0.3-2.fc16.i686 requires libpoppler.so.14
spacewalk-backend-tools-1.4.39-1.fc16.noarch requires spacewalk-admin >= 0:0.1.1-0
sugar-read-88-1.fc16.noarch requires gnome-python2-evince
sword-1.6.2-3.fc16.i686 requires libclucene.so.0
taoframework-glfw-2.1.0-2.fc15.i686 requires libglfw
tasque-0.1.9-5.fc15.i686 requires evolution-sharp
tasque-0.1.9-5.fc15.i686 requires mono(evolution-sharp) = 0:5.0.0.0
techtalk-pse-1.0.1-2.fc15.noarch requires perl(Gtk2::MozEmbed)
themonospot-gui-qt-0.1.3-10.fc16.i686 requires mono(qt-dotnet) = 0:4.5.0.0
tomcat5-admin-webapps-5.5.31-3.fc15.noarch requires struts
tomcat5-admin-webapps-5.5.31-3.fc15.noarch requires struts >= 0:1.2.9



New package: drupal7-views-3.0-0.1.rc1.fc16
Provides a method for site designers to control content presentation


Updated Packages:

arduino-0022-5.fc16
-------------------
* Mon Sep 12 2011 Peter Oliver <rpm@mavit.org.uk> - 0022-5
- Treat boards.txt and programmers.txt as config files (#726135).
- Make building with "fedpkg local" work.


awn-extras-applets-0.4.2-0.6.bzr1537.fc16
-----------------------------------------
* Mon Sep 12 2011 Tim Lauridsen <timlau@fedoraproject.org> - 0.4.2-0.6.bzr1537
- Fix typo in %post and %preun (%gconf_schema_xxxxxx lines)

* Mon Sep 12 2011 Tim Lauridsen <timlau@fedoraproject.org> - 0.4.2-0.5.bzr1537
- Added --without-mozilla to configure (gtkmozembed is being retiered)
- Cleanup requirers

* Fri Sep 02 2011 Tim Lauridsen <timlau@fedoraproject.org> - 0.4.2-0.4.bzr1537
- New upstream bzr snapshot # 1537
- Added --without-gnome to configure (Problem by gnome-menues requirement)
- Added patch to disable build awnterm (build problem)

* Tue Aug 30 2011 Tim Lauridsen <timlau@fedoraproject.org> - 0.4.2-0.3.bzr1523
- rebuild

* Fri Jul 15 2011 Tim Lauridsen <timlau@fedoraproject.org> - 0.4.2-0.2.bzr1523
- remove BR: libsexy-devel, because it is not needed any more.


dmapd-0.0.37-3.fc16
-------------------
* Mon Sep 26 2011 W. Michael Petullo <mike[@]flyn.org> - 0.0.37-3
- Patch to use VIPS 7.26

* Mon Jul 11 2011 W. Michael Petullo <mike[@]flyn.org> - 0.0.37-2
- Use systemd on Fedora > 15


exiv2-0.21.1-3.fc16
-------------------
* Tue Sep 27 2011 Rex Dieter <rdieter@fedoraproject.org> 0.21.1-3
- New Tamron 70-300 mm lens improperly recognized (#708403)

* Mon Sep 26 2011 Rex Dieter <rdieter@fedoraproject.org> 0.21.1-2
- gthumb crashes because of bug in exiv2 0.21.1 (#741429)


febootstrap-3.10-1.fc16
-----------------------
* Thu Sep 01 2011 Richard Jones <rjones@redhat.com> - 3.10-1
- New upstream version 3.10.

* Fri Aug 26 2011 Richard Jones <rjones@redhat.com> - 3.9-1
- New upstream version 3.9.


gedit-plugins-3.2.0-1.fc16
--------------------------
* Mon Sep 26 2011 Ignacio Casal Quinteiro <icq@gnome.org> - 3.2.0-1
- Update to 3.2.0
- Bump pygobject to 3.0

* Tue Sep 20 2011 Ignacio Casal Quinteiro <icq@gnome.org> - 3.1.5-1
- Update to 3.1.5


ghc-primitive-0.3.1-2.fc16
--------------------------

ghc-unix-compat-0.2.1.3-2.fc16
------------------------------
* Mon Sep 26 2011 Lakshmi Narasimhan T V <lakshminaras2002@gmail.com> - 0.2.1.3-2
- Rebuild

* Sat Sep 10 2011 Lakshmi Narasimhan T V <lakshminaras2002@gmail.com> - 0.2.1.3-1
- License is BSD. Added dependencies.

* Sat Sep 10 2011 Fedora Haskell SIG <haskell-devel@lists.fedoraproject.org> - 0.2.1.3-0
- initial packaging for Fedora automatically generated by cabal2spec-0.24.1


ghc-vector-0.7.1-1.fc16
-----------------------

glusterfs-3.2.4-1.fc16
----------------------
* Fri Sep 30 2011 Kaleb S. KEITHLEY <kkeithle@redhat.com> - 3.2.4-1
- Update to 3.2.4


gsl-1.15-3.fc16
---------------
* Tue Sep 27 2011 Peter Schiffer <pschiffe@redhat.com> - 1.15-3
- resolves: #741138
removed unnecessary Requires: atlas


gtksourceview3-3.2.0-1.fc16
---------------------------
* Mon Sep 26 2011 Ignacio Casal Quinteiro <icq@gnome.org> - 3.2.0-1
- Update to 3.2.0

* Tue Sep 20 2011 Ignacio Casal Quinteiro <icq@gnome.org> - 3.1.6-1
- Update to 3.1.6


hivex-1.3.1-2.fc16
------------------
* Fri Aug 26 2011 Richard W.M. Jones <rjones@redhat.com> - 1.3.1-2
- New upstream version 1.3.1.
- Remove patch, now upstream.
- Don't need hack for making an unversioned Python module.


ipython-0.11-2.fc16
-------------------
* Tue Sep 20 2011 Michel Salim <salimma@fedoraproject.org> - 0.11-2
- make -gui subpackage depend on PyQt4, not PyQt


itstool-1.1.1-1.fc16
--------------------
* Mon Sep 19 2011 Shaun McCance <shaunm@gnome.org> 1.1.1-1
- Update to itstool 1.1.1


kernel-3.1.0-0.rc8.git0.1.fc16
------------------------------
* Mon Oct 03 2011 Chuck Ebbert <cebbert@redhat.com> 3.1.0-0.rc8.git0.1
- block: Free queue resources at blk_release_queue()

* Thu Sep 29 2011 Chuck Ebbert <cebbert@redhat.com>
- Require grubby >= 8.3-1 so initrd line gets added (rhbz #725185)

* Thu Sep 29 2011 Josh Boyer <jwboyer@redhat.com>
- Update logitech USB quirk patch


marave-0.7-6.fc16
-----------------
* Fri Sep 23 2011 Rex Dieter <rdieter@fedoraproject.org> 0.7-6
- incompatible licensing of audio files packaged with marave (#690658)


matahari-0.4.7-0.1.94a4de1.git.fc16
-----------------------------------
* Mon Sep 26 2011 Russell Bryant <rbryant@redhat.com> 0.4.7-0.1.94a4de1.git
- Include latest up
 

Thread Tools




All times are GMT. The time now is 09:16 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org